<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Shrimp Scampi with Pasta</title>
  </head>
  <body>
    <h1>Shrimp Scampi with Pasta</h1>
    <img
      src="https://imagesvc.meredithcorp.io/v3/mm/image?url=https%3A%2F%2Fstatic.onecms.io%2Fwp-content%2Fuploads%2Fsites%2F43%2F2020%2F02%2F2606852.jpg"
      alt="Shrimp Scampi with pasta"
    />
    <h2>Description</h2>
    <p>
      Tender shrimp and buttery herb sauce combine for an ultra-satisfying pasta
      dish. "This dish was very easy and extremely tasty," says user Marcellino.
      "I'm so happy to find such an awesome dish to add to my favorites."
    </p>
    <h2>Ingredients</h2>
    <ul>
      <li>1 (16 ounce) package linguine pasta</li>
      <li>2 tablespoons butter</li>
      <li>2 tablespoons extra-virgin olive oil</li>
      <li>2 shallots, finely diced</li>
      <li>2 cloves garlic, minced</li>
      <li>1 pinch red pepper flakes (Optional)</li>
      <li>1 pound shrimp, peeled and deveined</li>
      <li>1 pinch kosher salt and freshly ground pepper</li>
      <li>½ cup dry white wine</li>
      <li>1 lemon, juiced</li>
      <li>2 tablespoons butter</li>
      <li>2 tablespoons extra-virgin olive oil</li>
      <li>¼ cup finely chopped fresh parsley leaves</li>
      <li>1 teaspoon extra-virgin olive oil, or to taste</li>
    </ul>
    <h2>Directions</h2>
    <ol>
      <li>
        Bring a large pot of salted water to a boil; cook linguine in boiling
        water until nearly tender, 6 to 8 minutes. Drain.
      </li>
      <li>
        Melt 2 tablespoons butter with 2 tablespoons olive oil in a large
        skillet over medium heat. Cook and stir shallots, garlic, and red pepper
        flakes in the hot butter and oil until shallots are translucent, 3 to 4
        minutes. Season shrimp with kosher salt and black pepper; add to the
        skillet and cook until pink, stirring occasionally, 2 to 3 minutes.
        Remove shrimp from skillet and keep warm.
      </li>
      <li>
        Pour white wine and lemon juice into skillet and bring to a boil while
        scraping the browned bits of food off of the bottom of the skillet with
        a wooden spoon. Melt 2 tablespoons butter in skillet, stir 2 tablespoons
        olive oil into butter mixture, and bring to a simmer. Toss linguine,
        shrimp, and parsley in the butter mixture until coated; season with salt
        and black pepper. Drizzle with 1 teaspoon olive oil to serve.
      </li>
    </ol>
  </body>
</html>
